Index: qrda/qds/QDS_0086.rdf
===================================================================
--- qrda/qds/QDS_0086.rdf	(revision 925)
+++ qrda/qds/QDS_0086.rdf	(revision 945)
@@ -27,12 +27,12 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99324</qds:standard_code_list>
-<qds:standard_code_list> 99325</qds:standard_code_list>
-<qds:standard_code_list> 99326</qds:standard_code_list>
-<qds:standard_code_list> 99327</qds:standard_code_list>
-<qds:standard_code_list> 99328</qds:standard_code_list>
-<qds:standard_code_list> 99334</qds:standard_code_list>
-<qds:standard_code_list> 99335</qds:standard_code_list>
-<qds:standard_code_list> 99336</qds:standard_code_list>
-<qds:standard_code_list> 99337</qds:standard_code_list>
+<qds:standard_code_list>99325</qds:standard_code_list>
+<qds:standard_code_list>99326</qds:standard_code_list>
+<qds:standard_code_list>99327</qds:standard_code_list>
+<qds:standard_code_list>99328</qds:standard_code_list>
+<qds:standard_code_list>99334</qds:standard_code_list>
+<qds:standard_code_list>99335</qds:standard_code_list>
+<qds:standard_code_list>99336</qds:standard_code_list>
+<qds:standard_code_list>99337</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_270">
@@ -48,10 +48,10 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99304</qds:standard_code_list>
-<qds:standard_code_list> 99305</qds:standard_code_list>
-<qds:standard_code_list> 99306</qds:standard_code_list>
-<qds:standard_code_list> 99307</qds:standard_code_list>
-<qds:standard_code_list> 99308</qds:standard_code_list>
-<qds:standard_code_list> 99309</qds:standard_code_list>
-<qds:standard_code_list> 99310</qds:standard_code_list>
+<qds:standard_code_list>99305</qds:standard_code_list>
+<qds:standard_code_list>99306</qds:standard_code_list>
+<qds:standard_code_list>99307</qds:standard_code_list>
+<qds:standard_code_list>99308</qds:standard_code_list>
+<qds:standard_code_list>99309</qds:standard_code_list>
+<qds:standard_code_list>99310</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_269">
@@ -67,17 +67,17 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>99201</qds:standard_code_list>
-<qds:standard_code_list> 99202</qds:standard_code_list>
-<qds:standard_code_list> 99203</qds:standard_code_list>
-<qds:standard_code_list> 99204</qds:standard_code_list>
-<qds:standard_code_list> 99205</qds:standard_code_list>
-<qds:standard_code_list> 99212</qds:standard_code_list>
-<qds:standard_code_list> 99213</qds:standard_code_list>
-<qds:standard_code_list> 99214</qds:standard_code_list>
-<qds:standard_code_list> 99215</qds:standard_code_list>
-<qds:standard_code_list> 99241</qds:standard_code_list>
-<qds:standard_code_list> 99242</qds:standard_code_list>
-<qds:standard_code_list> 99243</qds:standard_code_list>
-<qds:standard_code_list> 99244</qds:standard_code_list>
-<qds:standard_code_list> 99245</qds:standard_code_list>
+<qds:standard_code_list>99202</qds:standard_code_list>
+<qds:standard_code_list>99203</qds:standard_code_list>
+<qds:standard_code_list>99204</qds:standard_code_list>
+<qds:standard_code_list>99205</qds:standard_code_list>
+<qds:standard_code_list>99212</qds:standard_code_list>
+<qds:standard_code_list>99213</qds:standard_code_list>
+<qds:standard_code_list>99214</qds:standard_code_list>
+<qds:standard_code_list>99215</qds:standard_code_list>
+<qds:standard_code_list>99241</qds:standard_code_list>
+<qds:standard_code_list>99242</qds:standard_code_list>
+<qds:standard_code_list>99243</qds:standard_code_list>
+<qds:standard_code_list>99244</qds:standard_code_list>
+<qds:standard_code_list>99245</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_268">
@@ -93,7 +93,7 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>92002</qds:standard_code_list>
-<qds:standard_code_list> 92004</qds:standard_code_list>
-<qds:standard_code_list> 92012</qds:standard_code_list>
-<qds:standard_code_list> 92014</qds:standard_code_list>
+<qds:standard_code_list>92004</qds:standard_code_list>
+<qds:standard_code_list>92012</qds:standard_code_list>
+<qds:standard_code_list>92014</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_326">
@@ -127,13 +127,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>21703</qds:standard_code_list>
-<qds:standard_code_list> 21704</qds:standard_code_list>
-<qds:standard_code_list> 21738</qds:standard_code_list>
-<qds:standard_code_list> 21745</qds:standard_code_list>
-<qds:standard_code_list> 21747</qds:standard_code_list>
-<qds:standard_code_list> 21815</qds:standard_code_list>
-<qds:standard_code_list> 21990</qds:standard_code_list>
-<qds:standard_code_list> 22259</qds:standard_code_list>
-<qds:standard_code_list> 22261</qds:standard_code_list>
-<qds:standard_code_list> 22855</qds:standard_code_list>
+<qds:standard_code_list>21704</qds:standard_code_list>
+<qds:standard_code_list>21738</qds:standard_code_list>
+<qds:standard_code_list>21745</qds:standard_code_list>
+<qds:standard_code_list>21747</qds:standard_code_list>
+<qds:standard_code_list>21815</qds:standard_code_list>
+<qds:standard_code_list>21990</qds:standard_code_list>
+<qds:standard_code_list>22259</qds:standard_code_list>
+<qds:standard_code_list>22261</qds:standard_code_list>
+<qds:standard_code_list>22855</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1048">
@@ -149,13 +149,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>21703</qds:standard_code_list>
-<qds:standard_code_list> 21704</qds:standard_code_list>
-<qds:standard_code_list> 21738</qds:standard_code_list>
-<qds:standard_code_list> 21745</qds:standard_code_list>
-<qds:standard_code_list> 21747</qds:standard_code_list>
-<qds:standard_code_list> 21815</qds:standard_code_list>
-<qds:standard_code_list> 21990</qds:standard_code_list>
-<qds:standard_code_list> 22259</qds:standard_code_list>
-<qds:standard_code_list> 22261</qds:standard_code_list>
-<qds:standard_code_list> 22855</qds:standard_code_list>
+<qds:standard_code_list>21704</qds:standard_code_list>
+<qds:standard_code_list>21738</qds:standard_code_list>
+<qds:standard_code_list>21745</qds:standard_code_list>
+<qds:standard_code_list>21747</qds:standard_code_list>
+<qds:standard_code_list>21815</qds:standard_code_list>
+<qds:standard_code_list>21990</qds:standard_code_list>
+<qds:standard_code_list>22259</qds:standard_code_list>
+<qds:standard_code_list>22261</qds:standard_code_list>
+<qds:standard_code_list>22855</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1049">
@@ -171,13 +171,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>21703</qds:standard_code_list>
-<qds:standard_code_list> 21704</qds:standard_code_list>
-<qds:standard_code_list> 21738</qds:standard_code_list>
-<qds:standard_code_list> 21745</qds:standard_code_list>
-<qds:standard_code_list> 21747</qds:standard_code_list>
-<qds:standard_code_list> 21815</qds:standard_code_list>
-<qds:standard_code_list> 21990</qds:standard_code_list>
-<qds:standard_code_list> 22259</qds:standard_code_list>
-<qds:standard_code_list> 22261</qds:standard_code_list>
-<qds:standard_code_list> 22855</qds:standard_code_list>
+<qds:standard_code_list>21704</qds:standard_code_list>
+<qds:standard_code_list>21738</qds:standard_code_list>
+<qds:standard_code_list>21745</qds:standard_code_list>
+<qds:standard_code_list>21747</qds:standard_code_list>
+<qds:standard_code_list>21815</qds:standard_code_list>
+<qds:standard_code_list>21990</qds:standard_code_list>
+<qds:standard_code_list>22259</qds:standard_code_list>
+<qds:standard_code_list>22261</qds:standard_code_list>
+<qds:standard_code_list>22855</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1050">
@@ -193,13 +193,13 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>21703</qds:standard_code_list>
-<qds:standard_code_list> 21704</qds:standard_code_list>
-<qds:standard_code_list> 21738</qds:standard_code_list>
-<qds:standard_code_list> 21745</qds:standard_code_list>
-<qds:standard_code_list> 21747</qds:standard_code_list>
-<qds:standard_code_list> 21815</qds:standard_code_list>
-<qds:standard_code_list> 21990</qds:standard_code_list>
-<qds:standard_code_list> 22259</qds:standard_code_list>
-<qds:standard_code_list> 22261</qds:standard_code_list>
-<qds:standard_code_list> 22855</qds:standard_code_list>
+<qds:standard_code_list>21704</qds:standard_code_list>
+<qds:standard_code_list>21738</qds:standard_code_list>
+<qds:standard_code_list>21745</qds:standard_code_list>
+<qds:standard_code_list>21747</qds:standard_code_list>
+<qds:standard_code_list>21815</qds:standard_code_list>
+<qds:standard_code_list>21990</qds:standard_code_list>
+<qds:standard_code_list>22259</qds:standard_code_list>
+<qds:standard_code_list>22261</qds:standard_code_list>
+<qds:standard_code_list>22855</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1115">
@@ -215,5 +215,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>171671002</qds:standard_code_list>
-<qds:standard_code_list> 36228007</qds:standard_code_list>
+<qds:standard_code_list>36228007</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1116">
@@ -229,5 +229,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>171671002</qds:standard_code_list>
-<qds:standard_code_list> 36228007</qds:standard_code_list>
+<qds:standard_code_list>36228007</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1117">
@@ -243,5 +243,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>171671002</qds:standard_code_list>
-<qds:standard_code_list> 36228007</qds:standard_code_list>
+<qds:standard_code_list>36228007</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_379">
@@ -257,5 +257,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>171671002</qds:standard_code_list>
-<qds:standard_code_list> 36228007</qds:standard_code_list>
+<qds:standard_code_list>36228007</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1133">
@@ -270,6 +270,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>A_c72</qds:standard_code_list>
-<qds:standard_code_list> A_c73</qds:standard_code_list>
-<qds:standard_code_list> A_c74</qds:standard_code_list>
+<qds:standard_code_list>A_c73</qds:standard_code_list>
+<qds:standard_code_list>A_c74</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1134">
@@ -284,6 +284,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>A_c72</qds:standard_code_list>
-<qds:standard_code_list> A_c73</qds:standard_code_list>
-<qds:standard_code_list> A_c74</qds:standard_code_list>
+<qds:standard_code_list>A_c73</qds:standard_code_list>
+<qds:standard_code_list>A_c74</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1135">
@@ -298,6 +298,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>A_c72</qds:standard_code_list>
-<qds:standard_code_list> A_c73</qds:standard_code_list>
-<qds:standard_code_list> A_c74</qds:standard_code_list>
+<qds:standard_code_list>A_c73</qds:standard_code_list>
+<qds:standard_code_list>A_c74</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_1136">
@@ -312,6 +312,6 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>A_c72</qds:standard_code_list>
-<qds:standard_code_list> A_c73</qds:standard_code_list>
-<qds:standard_code_list> A_c74</qds:standard_code_list>
+<qds:standard_code_list>A_c73</qds:standard_code_list>
+<qds:standard_code_list>A_c74</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_7037">
@@ -327,19 +327,19 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>H40</qds:standard_code_list>
-<qds:standard_code_list> H40.1</qds:standard_code_list>
-<qds:standard_code_list> H40.10</qds:standard_code_list>
-<qds:standard_code_list> H40.11</qds:standard_code_list>
-<qds:standard_code_list> H40.12</qds:standard_code_list>
-<qds:standard_code_list> H40.13</qds:standard_code_list>
-<qds:standard_code_list> H40.14</qds:standard_code_list>
-<qds:standard_code_list> H40.15</qds:standard_code_list>
-<qds:standard_code_list> H40.2</qds:standard_code_list>
-<qds:standard_code_list> H40.22</qds:standard_code_list>
-<qds:standard_code_list> H40.23</qds:standard_code_list>
-<qds:standard_code_list> H40.3</qds:standard_code_list>
-<qds:standard_code_list> H40.4</qds:standard_code_list>
-<qds:standard_code_list> H40.5</qds:standard_code_list>
-<qds:standard_code_list> H40.8</qds:standard_code_list>
-<qds:standard_code_list> H42</qds:standard_code_list>
+<qds:standard_code_list>H40.1</qds:standard_code_list>
+<qds:standard_code_list>H40.10</qds:standard_code_list>
+<qds:standard_code_list>H40.11</qds:standard_code_list>
+<qds:standard_code_list>H40.12</qds:standard_code_list>
+<qds:standard_code_list>H40.13</qds:standard_code_list>
+<qds:standard_code_list>H40.14</qds:standard_code_list>
+<qds:standard_code_list>H40.15</qds:standard_code_list>
+<qds:standard_code_list>H40.2</qds:standard_code_list>
+<qds:standard_code_list>H40.22</qds:standard_code_list>
+<qds:standard_code_list>H40.23</qds:standard_code_list>
+<qds:standard_code_list>H40.3</qds:standard_code_list>
+<qds:standard_code_list>H40.4</qds:standard_code_list>
+<qds:standard_code_list>H40.5</qds:standard_code_list>
+<qds:standard_code_list>H40.8</qds:standard_code_list>
+<qds:standard_code_list>H42</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_7063">
@@ -355,7 +355,7 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>365.10</qds:standard_code_list>
-<qds:standard_code_list> 365.11</qds:standard_code_list>
-<qds:standard_code_list> 365.12</qds:standard_code_list>
-<qds:standard_code_list> 365.15</qds:standard_code_list>
+<qds:standard_code_list>365.11</qds:standard_code_list>
+<qds:standard_code_list>365.12</qds:standard_code_list>
+<qds:standard_code_list>365.15</qds:standard_code_list>
 </rdf:Description>
 <rdf:Description rdf:about="/A_7077">
@@ -371,5 +371,5 @@
 <qds:QDS_datatype_specific_attributes>datetime</qds:QDS_datatype_specific_attributes>
 <qds:standard_code_list>77075001</qds:standard_code_list>
-<qds:standard_code_list> 84494001</qds:standard_code_list>
+<qds:standard_code_list>84494001</qds:standard_code_list>
 </rdf:Description>
 </rdf:RDF>
